html {
    scroll-behavior: smooth;
}

body {
    background-color: var(--hexcolor-1);
    height: 100vh;
    background-attachment: fixed;
    overflow-x: hidden;
}

/* FONTS */
body {
    color: var(--hexcolor-darkgray);
}

h1,
h2,
h3,
h4,
h5,
h6,
header,
header a,
header ul li a p {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
    color: var(--hexcolor-darkgray);
}

p,
a,
li,
blockquote,
caption,
cite,
label,
b,
i {
    font-family: "Hind Madurai", sans-serif;
    font-style: normal;
    color: var(--hexcolor-darkgray);
}

.font--light {
    font-weight: 400;
}

.font--normal {
    font-weight: normal;
}

.font--bold {
    font-weight: 800;
}

.rc-text__highlihted {
    font-family: "Montserrat", sans-serif;
    font-size: 1.2em;
    font-optical-sizing: auto;
    font-weight: 800;
    text-transform: uppercase;
}

/* FONT-COLOR */
.rc-color__1 {
    color: var(--hexcolor-1);
}

.rc-color__2 {
    color: var(--hexcolor-2);
}

.rc-color__lightgray {
    color: var(--hexcolor-lightgray);
}

.rc-color__darkgray {
    color: var(--hexcolor-darkgray);
}

/* BACKGROUND-COLOR */
.rc-bkg-color__1 {
    background-color: var(--hexcolor-1);
}

.rc-bkg-color__2 {
    background-color: var(--hexcolor-2);
}

.rc-bkg-color__lightgray {
    background-color: var(--hexcolor-lightgray);
}

.rc-bkg-color__darkgray {
    background-color: var(--hexcolor-darkgray);
}

/* ANCHOR */
.anchor {
	height: 0;
	margin-top: 0;
	display: block;
	visibility: hidden;
}
.anchor--adjustment-414vh  {
    height: 0;
	margin-top: -44.4vh;
	display: block;
	visibility: visible;
}

.anchor--adjustment-1024vh  {
    height: 0;
	margin-top: 5.75vh;
	display: block;
	visibility: visible;
}